Get All Release Group Teams

gethttps://app.fossa.com/api/project_group/{groupId}/teams

Returns a list of all of the teams assigned to a given release group, and a totalCount

Path parameters

groupIdintegerrequired

Responses

200OK
totalCountinteger
teamsobject[]
idinteger
namestring

Try this endpoint

Build a request and run it against app.fossa.com.

Bearer

Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.

GET https://app.fossa.com/api/project_group/1/teams
curl --request GET \  --url 'https://app.fossa.com/api/project_group/1/teams' \  --header 'accept: application/json' \  --header 'authorization: Bearer YOUR_API_TOKEN'

Real request. Mutating methods can change data.

Click Try It to run a request and see the response here.
Enter a Bearer token before running this request.

Path params

groupIdintegerrequired